.loading-container{
  height: 100vh;
  width: 100vw;
  background-color: #B3E5FC;
  text-align: center;
  padding-top: 18%;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid blue;
  border-bottom: 16px solid blue;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin: auto;
  margin-bottom: 20px;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loading{
  font-weight: bold;
  font-weight: 700;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
